package com.leanwo.activiti.service.base;

public interface TokenService {
	
	/**
	 * 把Token转换成线程变量
	 * @param token
	 */
	void parseLoginContext(String token, Long accountId);

	/**
     * 生成临时的 token
     * 
     * @return 注册账户用的token
     */
    String generateTempToken();
}
